.sprite-icon-085000-1440x2560 {
  background-image: url('../png/sprite_085000_1440x2560.png');
}
.sprite-icon-085000-085501_hr1 {
  background-position: -0px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085502_hr1 {
  background-position: -300px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085503_hr1 {
  background-position: -600px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085504_hr1 {
  background-position: -900px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085505_hr1 {
  background-position: -1200px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085506_hr1 {
  background-position: -1500px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085507_hr1 {
  background-position: -1800px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085508_hr1 {
  background-position: -2100px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085515_hr1 {
  background-position: -2400px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085516_hr1 {
  background-position: -2700px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085517_hr1 {
  background-position: -3000px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085518_hr1 {
  background-position: -3300px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085519_hr1 {
  background-position: -3600px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085520_hr1 {
  background-position: -3900px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085521_hr1 {
  background-position: -4200px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085522_hr1 {
  background-position: -4500px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085523_hr1 {
  background-position: -4800px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085524_hr1 {
  background-position: -0px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085525_hr1 {
  background-position: -300px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085526_hr1 {
  background-position: -600px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085527_hr1 {
  background-position: -900px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085528_hr1 {
  background-position: -1200px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085529_hr1 {
  background-position: -1500px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085530_hr1 {
  background-position: -1800px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085531_hr1 {
  background-position: -2100px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085532_hr1 {
  background-position: -2400px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085533_hr1 {
  background-position: -2700px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085534_hr1 {
  background-position: -3000px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085535_hr1 {
  background-position: -3300px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085536_hr1 {
  background-position: -3600px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085537_hr1 {
  background-position: -3900px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085538_hr1 {
  background-position: -4200px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085539_hr1 {
  background-position: -4500px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085540_hr1 {
  background-position: -4800px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085541_hr1 {
  background-position: -0px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085542_hr1 {
  background-position: -300px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085543_hr1 {
  background-position: -600px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085544_hr1 {
  background-position: -900px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085545_hr1 {
  background-position: -1200px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085546_hr1 {
  background-position: -1500px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085547_hr1 {
  background-position: -1800px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085548_hr1 {
  background-position: -2100px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085549_hr1 {
  background-position: -2400px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085550_hr1 {
  background-position: -2700px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085552_hr1 {
  background-position: -3000px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085553_hr1 {
  background-position: -3300px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085554_hr1 {
  background-position: -3600px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085555_hr1 {
  background-position: -3900px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085556_hr1 {
  background-position: -4200px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085557_hr1 {
  background-position: -4500px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085558_hr1 {
  background-position: -4800px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085559_hr1 {
  background-position: -0px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085560_hr1 {
  background-position: -300px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085561_hr1 {
  background-position: -600px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085562_hr1 {
  background-position: -900px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085563_hr1 {
  background-position: -1200px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085564_hr1 {
  background-position: -1500px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085565_hr1 {
  background-position: -1800px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085566_hr1 {
  background-position: -2100px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085567_hr1 {
  background-position: -2400px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085568_hr1 {
  background-position: -2700px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085571_hr1 {
  background-position: -3000px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085572_hr1 {
  background-position: -3300px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085573_hr1 {
  background-position: -3600px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085574_hr1 {
  background-position: -3900px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085575_hr1 {
  background-position: -4200px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085576_hr1 {
  background-position: -4500px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085577_hr1 {
  background-position: -4800px -507px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085578_hr1 {
  background-position: -0px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085579_hr1 {
  background-position: -300px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085580_hr1 {
  background-position: -600px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085581_hr1 {
  background-position: -900px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085582_hr1 {
  background-position: -1200px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085583_hr1 {
  background-position: -1500px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085584_hr1 {
  background-position: -1800px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085585_hr1 {
  background-position: -2100px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085586_hr1 {
  background-position: -2400px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085587_hr1 {
  background-position: -2700px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085588_hr1 {
  background-position: -3000px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085589_hr1 {
  background-position: -3300px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085590_hr1 {
  background-position: -3600px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085591_hr1 {
  background-position: -3900px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085592_hr1 {
  background-position: -4200px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085593_hr1 {
  background-position: -4500px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085594_hr1 {
  background-position: -4800px -676px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085595_hr1 {
  background-position: -0px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085596_hr1 {
  background-position: -300px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085597_hr1 {
  background-position: -600px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085598_hr1 {
  background-position: -900px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085599_hr1 {
  background-position: -1200px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085600_hr1 {
  background-position: -1500px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085603_hr1 {
  background-position: -1800px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085604_hr1 {
  background-position: -2100px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085605_hr1 {
  background-position: -2400px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085606_hr1 {
  background-position: -2700px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085607_hr1 {
  background-position: -3000px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085608_hr1 {
  background-position: -3300px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085609_hr1 {
  background-position: -3600px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085610_hr1 {
  background-position: -3900px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085611_hr1 {
  background-position: -4200px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085613_hr1 {
  background-position: -4500px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085614_hr1 {
  background-position: -4800px -845px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085615_hr1 {
  background-position: -0px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085616_hr1 {
  background-position: -300px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085617_hr1 {
  background-position: -600px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085618_hr1 {
  background-position: -900px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085619_hr1 {
  background-position: -1200px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085620_hr1 {
  background-position: -1500px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085621_hr1 {
  background-position: -1800px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085622_hr1 {
  background-position: -2100px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085623_hr1 {
  background-position: -2400px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085624_hr1 {
  background-position: -2700px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085625_hr1 {
  background-position: -3000px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085626_hr1 {
  background-position: -3300px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085627_hr1 {
  background-position: -3600px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085629_hr1 {
  background-position: -3900px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085630_hr1 {
  background-position: -4200px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085631_hr1 {
  background-position: -4500px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085632_hr1 {
  background-position: -4800px -1014px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085633_hr1 {
  background-position: -0px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085634_hr1 {
  background-position: -300px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085635_hr1 {
  background-position: -600px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085636_hr1 {
  background-position: -900px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085637_hr1 {
  background-position: -1200px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085638_hr1 {
  background-position: -1500px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085639_hr1 {
  background-position: -1800px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085640_hr1 {
  background-position: -2100px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085641_hr1 {
  background-position: -2400px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085642_hr1 {
  background-position: -2700px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085643_hr1 {
  background-position: -3000px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085644_hr1 {
  background-position: -3300px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085645_hr1 {
  background-position: -3600px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085647_hr1 {
  background-position: -3900px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085648_hr1 {
  background-position: -4200px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085649_hr1 {
  background-position: -4500px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085650_hr1 {
  background-position: -4800px -1183px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085651_hr1 {
  background-position: -0px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085652_hr1 {
  background-position: -300px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085653_hr1 {
  background-position: -600px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085654_hr1 {
  background-position: -900px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085659_hr1 {
  background-position: -1200px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085660_hr1 {
  background-position: -1500px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085661_hr1 {
  background-position: -1800px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085662_hr1 {
  background-position: -2100px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085663_hr1 {
  background-position: -2400px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085664_hr1 {
  background-position: -2700px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085665_hr1 {
  background-position: -3000px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085666_hr1 {
  background-position: -3300px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085667_hr1 {
  background-position: -3600px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085668_hr1 {
  background-position: -3900px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085669_hr1 {
  background-position: -4200px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085670_hr1 {
  background-position: -4500px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085671_hr1 {
  background-position: -4800px -1352px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085672_hr1 {
  background-position: -0px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085673_hr1 {
  background-position: -300px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085674_hr1 {
  background-position: -600px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085675_hr1 {
  background-position: -900px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085676_hr1 {
  background-position: -1200px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085677_hr1 {
  background-position: -1500px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085678_hr1 {
  background-position: -1800px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085679_hr1 {
  background-position: -2100px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085681_hr1 {
  background-position: -2400px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085682_hr1 {
  background-position: -2700px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085683_hr1 {
  background-position: -3000px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085684_hr1 {
  background-position: -3300px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085685_hr1 {
  background-position: -3600px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085690_hr1 {
  background-position: -3900px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085695_hr1 {
  background-position: -4200px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085802_hr1 {
  background-position: -4500px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085803_hr1 {
  background-position: -4800px -1521px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085809_hr1 {
  background-position: -0px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085810_hr1 {
  background-position: -300px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085812_hr1 {
  background-position: -600px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085813_hr1 {
  background-position: -900px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085814_hr1 {
  background-position: -1200px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085848_hr1 {
  background-position: -1500px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085849_hr1 {
  background-position: -1800px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085850_hr1 {
  background-position: -2100px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085851_hr1 {
  background-position: -2400px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085852_hr1 {
  background-position: -2700px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085859_hr1 {
  background-position: -3000px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085860_hr1 {
  background-position: -3300px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085861_hr1 {
  background-position: -3600px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085863_hr1 {
  background-position: -3900px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085864_hr1 {
  background-position: -4200px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085865_hr1 {
  background-position: -4500px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085866_hr1 {
  background-position: -4800px -1690px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085867_hr1 {
  background-position: -0px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085868_hr1 {
  background-position: -300px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085869_hr1 {
  background-position: -600px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085870_hr1 {
  background-position: -900px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085871_hr1 {
  background-position: -1200px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085872_hr1 {
  background-position: -1500px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085876_hr1 {
  background-position: -1800px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085877_hr1 {
  background-position: -2100px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085878_hr1 {
  background-position: -2400px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085879_hr1 {
  background-position: -2700px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085880_hr1 {
  background-position: -3000px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085881_hr1 {
  background-position: -3300px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085882_hr1 {
  background-position: -3600px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085883_hr1 {
  background-position: -3900px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085884_hr1 {
  background-position: -4200px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085885_hr1 {
  background-position: -4500px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085886_hr1 {
  background-position: -4800px -1859px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085887_hr1 {
  background-position: -0px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085888_hr1 {
  background-position: -300px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085889_hr1 {
  background-position: -600px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085890_hr1 {
  background-position: -900px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085891_hr1 {
  background-position: -1200px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085892_hr1 {
  background-position: -1500px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085893_hr1 {
  background-position: -1800px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085894_hr1 {
  background-position: -2100px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085895_hr1 {
  background-position: -2400px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085896_hr1 {
  background-position: -2700px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085897_hr1 {
  background-position: -3000px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085898_hr1 {
  background-position: -3300px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085899_hr1 {
  background-position: -3600px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085902_hr1 {
  background-position: -3900px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085903_hr1 {
  background-position: -4200px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085904_hr1 {
  background-position: -4500px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085905_hr1 {
  background-position: -4800px -2028px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085906_hr1 {
  background-position: -0px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085907_hr1 {
  background-position: -300px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085908_hr1 {
  background-position: -600px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085909_hr1 {
  background-position: -900px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085910_hr1 {
  background-position: -1200px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085912_hr1 {
  background-position: -1500px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085913_hr1 {
  background-position: -1800px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085914_hr1 {
  background-position: -2100px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085915_hr1 {
  background-position: -2400px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085918_hr1 {
  background-position: -2700px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085919_hr1 {
  background-position: -3000px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085920_hr1 {
  background-position: -3300px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085921_hr1 {
  background-position: -3600px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085922_hr1 {
  background-position: -3900px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085923_hr1 {
  background-position: -4200px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085924_hr1 {
  background-position: -4500px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085925_hr1 {
  background-position: -4800px -2197px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085926_hr1 {
  background-position: -0px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085927_hr1 {
  background-position: -300px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085928_hr1 {
  background-position: -600px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085929_hr1 {
  background-position: -900px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085930_hr1 {
  background-position: -1200px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085931_hr1 {
  background-position: -1500px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085932_hr1 {
  background-position: -1800px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085933_hr1 {
  background-position: -2100px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085934_hr1 {
  background-position: -2400px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085935_hr1 {
  background-position: -2700px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085936_hr1 {
  background-position: -3000px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085937_hr1 {
  background-position: -3300px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085938_hr1 {
  background-position: -3600px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085939_hr1 {
  background-position: -3900px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085941_hr1 {
  background-position: -4200px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085942_hr1 {
  background-position: -4500px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085943_hr1 {
  background-position: -4800px -2366px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085944_hr1 {
  background-position: -0px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085945_hr1 {
  background-position: -300px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085946_hr1 {
  background-position: -600px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085947_hr1 {
  background-position: -900px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085948_hr1 {
  background-position: -1200px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085949_hr1 {
  background-position: -1500px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085950_hr1 {
  background-position: -1800px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085951_hr1 {
  background-position: -2100px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085952_hr1 {
  background-position: -2400px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085953_hr1 {
  background-position: -2700px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085954_hr1 {
  background-position: -3000px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085955_hr1 {
  background-position: -3300px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085956_hr1 {
  background-position: -3600px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085957_hr1 {
  background-position: -3900px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085958_hr1 {
  background-position: -4200px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085959_hr1 {
  background-position: -4500px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085960_hr1 {
  background-position: -4800px -2535px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085961_hr1 {
  background-position: -0px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085962_hr1 {
  background-position: -300px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085965_hr1 {
  background-position: -600px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085966_hr1 {
  background-position: -900px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085967_hr1 {
  background-position: -1200px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085968_hr1 {
  background-position: -1500px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085969_hr1 {
  background-position: -1800px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085970_hr1 {
  background-position: -2100px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085971_hr1 {
  background-position: -2400px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085972_hr1 {
  background-position: -2700px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085974_hr1 {
  background-position: -3000px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085975_hr1 {
  background-position: -3300px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085976_hr1 {
  background-position: -3600px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085977_hr1 {
  background-position: -3900px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085978_hr1 {
  background-position: -4200px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085979_hr1 {
  background-position: -4500px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085980_hr1 {
  background-position: -4800px -2704px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085981_hr1 {
  background-position: -0px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085982_hr1 {
  background-position: -300px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085983_hr1 {
  background-position: -600px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085984_hr1 {
  background-position: -900px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085985_hr1 {
  background-position: -1200px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085986_hr1 {
  background-position: -1500px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085987_hr1 {
  background-position: -1800px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085988_hr1 {
  background-position: -2100px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085989_hr1 {
  background-position: -2400px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085990_hr1 {
  background-position: -2700px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085991_hr1 {
  background-position: -3000px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085992_hr1 {
  background-position: -3300px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085993_hr1 {
  background-position: -3600px -2873px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085994_hr1 {
  background-position: -3900px -2873px;
  width: 300px;
  height: 169px;
}
